42(1)

NAME
42 - Mostly Harmless

SYNOPSIS
42 is the meaning of Life, the Universe, and Everything.

USAGE
Not recommended.

DESCRIPTION
42 is somewhat like the old Unix fortune command, except that it's not. It is in fact smaller, faster, less useful and yet included at no charge.

ERRORS
It should come as no surprise that there is no warranty, imlied or otherwise. Should you find that your hard disk has turned into a small dog, the only recourse available is to

1   grab your towel and head off to the chemist for some doggy biscuits and

2   learn to enjoy early morning walks.

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
man(4)

STANDARDS
The 42 utility is compliant with no standards. Because we're such cool froods.